/* CSS Cross-Browser Reset */
@import url('normalize.css');

/* ---- Screen & Projector Stylesheet ---- */

@page {
	size: 7.5in 10in;
	margin: 0.5in;	
}

* {
	color: #000;
	background: #fff;
	border-color: #aaa;
}

html {
	font-size: 80%;
}

body {
	font-family: Arial, helvetica, sans-serif;
	margin: 0;
}

fieldset {
	width: 100%;
	padding: 0.67em;
	font-size: 0.67em;
	margin: 0 auto 1em;
	border: 0.2em ridge;
	-webkit-border-radius: 0.67em;
	-moz-border-radius: 0.67em;
	border-radius: 0.67em;
}


h1,
.portlet-topper {
	font-size: 2em;
}
.portlet-topper {
	background-color: #000;
	color: #fff;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1em;	
}

.current-patient-text {
	font-size: 2.2em;
	font-weight: 700;	
}

fieldset ul,
fieldset ol,
fieldset li {
	list-style: none;
}

input[type="text"], 
input[type="password"], 
input[type="file"], 
select, 
textarea {
	border: 0.1em solid #aaa;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	border-radius: 0.25em;	
	background: #fff url('../img/validationInputBg.png') top center repeat-x; 
	padding: 0.25em 0.42em;
}
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="file"]:focus,
select:focus,  
textarea:focus {
	border: 0.1em solid #bb5;
	background: #ffffdd url('../img/validationFocusBg.png') top center repeat-x;
}

input[type="button"], 
input[type="reset"], 
input[type="submit"],
input[type="file"]::-webkit-file-upload-button,
button {
	cursor: pointer;
	margin: 0;
	padding: 0.3em 0.5em;
}

input[type="radio"],
input[type="checkbox"] {
	margin: 0 0.25em 0 0;
}

pre {
	white-space: pre-line;	
}

	/* Special PRE tag font styles */
	table[id^="table_problemList_"] pre,
	table[id^="table_allergies_"] pre {
		font-family: Arial, helvetica, sans-serif;
	}

select {
	margin: 0;
	padding: 0;
	min-width: 8.33em;
	line-height: 1em;
}

	option {
		padding: 0.2em 0.25em;
	}
	
table {
	margin: 0 0 0.5em;
	border: 0.1em solid;
	-webkit-border-radius: 0.35em;
	-moz-border-radius: 0.35em;
	border-radius: 0.35em;
}


	td,
	th {
		border: 1px solid;
		border-collapse: collapse;
		padding: 0.35em;
	}

/* Page Structure Elements */

#wrapper {
	margin: 0;
	font-size: 0.8em;
	line-height: 1.4;	
}

	#instructions {
		margin: 0.5em 0;
	}
	
.supportingDocs li {
	margin: 0px 0px 0.4em 2.1em;
	list-style: disc outside;	
}

/*----------------- Custom Style Classes -----------------*/

.question {
	margin: 0 0 0.5em;
	font-size: 0.92em;
}
.answer {

}

.required {
	font-weight: bold;
}

.shadow {

}

.selection {
	line-height: 1em;
}

.red {
	color: #c00;
}

.darkbox,
.printable-header {
	padding: 0px;
	line-height: 1.4;
	margin: 0 0 1em;
}

.typewriter {
	font-family: "Courier New", Courier New, monospace;
}

.fullwidth {
	width: 100%;	
}

.bottomspace {
	margin: 0 0 1em;	
}

	h2.bottomspace {
		margin: 0 0 0px;	
	}

.supportingDocs {
	
}

.floatleft {
	float:left;
	clear:left;
}

.floatright {
	float:right;
	clear:right;
}

.clearboth {
	clear:both;	
}

/*----------------- Messages & Alert Styles -----------------*/

.msg-error,
.msg-alert,
.msg-info,
.msg-success,
.portlet-msg-error,
.portlet-msg-alert,
.portlet-msg-info,
.portlet-msg-success {
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0.1em solid;
	padding: 0.8em 0.8em 0.8em 0.8em;
	background-position: 0.6em 50%;
	background-repeat: no-repeat;
}

.msg-error {
	background-image: url('../img/icons/error.png');
}

.msg-alert {
	background-image: url('../img/icons/alert.png');
}

.msg-info {
	background-image: url('../img/icons/info.png');
}

.msg-success {
	background-image: url('../img/icons/success.png');
}

fieldset .msg-error,
fieldset .msg-alert,
fieldset .msg-info,
fieldset .msg-success {
	margin-top: 1em;
}





/* --- Remove Overall styles and/or hide areas of the portal --- */
.dockbar,
.print-button,
#extra_nav,
#dividerbar,
#nav-bar,
#nav_wrapper,
#side_wrapper,
.ui-tabs,
.aui-tabview-list,
.portlet-icons,
.portlet-topper .icon,
.portlet-borderless-bar,
.portlet-borderless-bar .icon,
.company-title .logo span,
.lfr-trigger strong .nobr,
div[id^="portlet_options_"],
div[id^="portlet_tabs_"],
.portlet-icon-back,
#chatBar {
	visibility: hidden;
	display: none;
}
.help-link,
.print-button,
.mu-icon-header,
dt {
	visibility: hidden !important;
	display: none !important;
}

#footer {
	font-size: smaller !important;
}

#banner img,
#footer img {
	max-height: 80% !important;
	max-width: 80% !important;
}
#banner p,
#footer p {
	line-height: 1.1em;
	margin-bottom: 0.3em !important;
	padding-bottom: 0 !important;
}

#content-bg,
#content-wrapper,
#margin-spacer,
#main-content,
dl, dt, dd {
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding: 0 !important;
}
.portlet-content,
.portlet-minimized .portlet-content-container {
	padding: 0 0 0.8em;
}
#footer {
	margin: 0 0 1.6em 0;
	text-align: center;
}

		/*---- Begin new rules for the 3-column header ----- */
		#banner .header-mask {
			position:relative;	/* This fixes the IE7 overflow hidden bug */
			clear: both;
			float: left;
			width: 100%;			/* width of whole page */
			overflow: hidden;		/* This chops off any overhanging divs */
		}
		
			#banner .header-left,
			#banner .header-mid,
			#banner .header-right {
				float: left;
				width: 100%;			/* width of page */
				position: relative;
			}
			
				#banner .header-col-left,
				#banner .header-col-mid,
				#banner .header-col-right {
					float: left;
					position: relative;
					padding: 0;	/* no left and right padding on columns, we just make them narrower instead 
										only padding top and bottom is included here, make it whatever value you need */
					overflow: hidden;
				}
				
					#p_p_id_56_INSTANCE_LEFT_,
					#p_p_id_56_INSTANCE_MID_,
					#p_p_id_56_INSTANCE_RIGHT_ {
						vertical-align: middle;
					}
			/* normal banner positioning */
			#banner .three .header-mid {
				right: 33.3%;			/* width of the right column */
			}
			#banner .three .header-left {
				right: 33.4%;			/* width of the middle column */
			}
				#banner .three .header-col-left {
					width: 33.4%;			/* width of center column content (column width minus padding on either side) */
					left: 100%;			/* 100% plus left padding of center column */
				}
				#banner .three .header-col-mid {
					width: 33.3%;			/* Width of left column content (column width minus padding on either side) */
					left: 33.3%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
				}
				#banner .three .header-col-right {
					width: 33.3%;			/* Width of right column content (column width minus padding on either side) */
					left: 66.6%;			/* Please make note of the brackets here:
									(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
				}
			/* swapped banner positioning */
				#banner .three.swapped .header-col-left {
					width: 33.4%;			/* Width of left column content (column width minus padding on either side) */
					left: 33.3%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
				}
				#banner .three.swapped .header-col-mid {
					width: 33.3%;			/* width of center column content (column width minus padding on either side) */
					left: 100%;			/* 100% plus left padding of center column */
				}
				
			#banner .two .header-left {
				right: 50%;			/* width of the middle column */
			}
				#banner .two .header-col-left {
					width: 50%;			/* width of center column content (column width minus padding on either side) */
					left: 50%;			/* 100% plus left padding of center column */
				}
				#banner .two .header-col-right {
					width: 50%;			/* Width of right column content (column width minus padding on either side) */
					left: 50%;			/* Please make note of the brackets here:
									(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
				}